Subject: bug#32722: 26.1; Org-publish depend on non-free platform ?

From: Eli Zaretskii <[email-masked]>
Date: Wed, 19 Sep 2018 10:02:39 +0300

> From: Nicolas Goaziou <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked],  [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Tue, 18 Sep 2018 23:07:19 +0200
> 
> I removed htmlize URL from the error message. I also demoted the latter
> to a plain message. So, if htmlize is not installed, source blocks are
> not fontified.

Thanks!

There's also a similar reference to htmlize in the Org manual, which
should, too, should probably be removed.

And I'd like to backport these changes to the emacs-26 branch of the
Emacs repository.  Would it be possible to apply the changes from
Org's master branch, or do we need a slightly different set of
changes?